{
    "dc_identifier": "nl.gm1783.2c.2014.6608921-4",
    "dc_title": "Gemeenteraad 2014-11-25 - Vaststelling Lijst Ingekomen Zienswijzen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2014-11-25. Onderdeel: Vaststelling Lijst Ingekomen Zienswijzen.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/5d4fc190-5bfe-46f0-be06-939701791310",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2014-11-25",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 5}",
    "foi_dossierId": "nl.gm1783.2c.2014.6608921-4",
    "dc_externalIdentifier": "6608994",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-11-25",
    "foi_meetingNumber": "6608921",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608921-4.doc.1",
            "dc_title": "Lijst Ingekomen Stukken zienswijze 25-11-14",
            "foi_fileName": "Lijst%20Ingekomen%20Stukken%20zienswijze%2025-11-14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=fe619c92-f93f-4692-82c7-c62670c4a43c"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608921-4.doc.2",
            "dc_title": "01) Schrijven Raad van State, Bp bedrijventerrein A20 Westland",
            "foi_fileName": "01%29%20Schrijven%20Raad%20van%20State_%20Bp%20bedrijventerrein%20A20%20Westland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=19374422-d070-4922-8d31-ef7b5e757904"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608921-4.doc.3",
            "dc_title": "02) Schrijven Raad van State inzake Bp kern Wateringen",
            "foi_fileName": "02%29%20Schrijven%20Raad%20van%20State%20inzake%20Bp%20kern%20Wateringen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=d8340022-650a-4e1d-99e2-b32bab177179"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608921-4.doc.4",
            "dc_title": "03) Schrijven Raad van State inzake Bp Gantel de Baak",
            "foi_fileName": "03%29%20Schrijven%20Raad%20van%20State%20inzake%20Bp%20Gantel%20de%20Baak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=aad338d3-bbc9-4bd4-ab43-dbf78c870cb4"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608921-4.doc.5",
            "dc_title": "04) Schrijven van Tom en Trudy de Munck inzake Bp Honderdland",
            "foi_fileName": "04%29%20Schrijven%20van%20Tom%20en%20Trudy%20de%20Munck%20inzake%20Bp%20Honderdland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=64087237-070a-4b5e-bace-26ce82548345"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608921-4.doc.6",
            "dc_title": "05) Schrijven van Kester & Partners inzake Bp Honderdland",
            "foi_fileName": "05%29%20Schrijven%20van%20Kester%20%26%20Partners%20inzake%20Bp%20Honderdland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=fca75037-8df6-4f05-898c-1aef4d94194f"
        }
    ]
}